## golang-github-go-macaron-gzip 0.0~git20151014.0.4938e9b

=== debian/changelog ===
golang-github-go-macaron-gzip (0.0~git20151014.0.4938e9b-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:41:36 +0100

golang-github-go-macaron-gzip (0.0~git20151014.0.4938e9b-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:17:37 +0100

golang-github-go-macaron-gzip (0.0~git20151014.0.4938e9b-1) unstable; urgency=medium

  * Initial release (Closes: #814384).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Feb 2016 08:35:09 +1100
