=== debian/control ===
Source: golang-github-go-macaron-gzip
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
    golang-github-klauspost-compress-dev,
    golang-github-smartystreets-goconvey-dev,
    golang-gopkg-macaron.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-macaron/gzip
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-gzip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-gzip.git
XS-Go-Import-Path: github.com/go-macaron/gzip

Package: golang-github-go-macaron-gzip-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-klauspost-compress-dev,
    golang-github-smartystreets-goconvey-dev,
    golang-gopkg-macaron.v1-dev
Description: Gzip middleware for Macaron
 Provides compress to responses for Macaron
 (https://github.com/go-macaron/macaron).
